<?php

namespace app\controller;

use app\model\Customer;
use support\Request;

class CustomerController
{

    public function list(Request $request)
    {
        $list = Customer::get()->toArray();
        return json($list);
    }


}